*,
*::before,
*::after {
  box-sizing: content-box;
}

body {
  /* width: 1280px;*/
  margin: 0;
}

.navigation-menu {
  display: flex;
  justify-content: center;
}

.nav-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.nav-item {
  display: inline-block;
  font-family: Montserrat;
  font-weight: bold;
  font-size: 18px;
  padding: 25px 35px;
  text-transform: uppercase;
}

.nav-item-menu-link {
  color: red;
  text-decoration: none;

  /* убрал подчёркивание ссылки */
}

main {
  margin-bottom: 80px;
}

.title {
  font-family: Montserrat;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 48px;
  margin-left: 253px;
  margin-right: 253px;
}

.paragraph-text {
  margin-top: 38px;
  margin-left: 67.5px;
  margin-right: 67.5px;
  font-family: Montserrat;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
}

.button-get-start {
  margin-top: 66px;
  background: #ff0000;
  border-radius: 4px;
  font-family: Montserrat;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  color: #ffffff;
  padding: 18px 42px;
  border: none;
}

.button-wrapper {
  text-align: center;
}

footer {
  text-align: right;
  margin-left: 105px;
  margin-right: 105px;
  /* padding-right: 105px; */
  margin-bottom: 29px;
  font: Montserrat;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 2.4px;
}
